Subject: Where's Hunter
From: Hunter Matthews <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: core-admins <[email-masked]>, MG RAST <[email-masked]>
Date: Fri, 26 Oct 2012 02:06:41 -0500

I'm not feeling well still from lunch. Please put me down for a sick day friday.

-- 
Hunter Matthews                          Unix Administrator
Office: Bldg 221 Room B240               Argonne National Labs, MCS
Key: F0F88438 / FFB5 34C0 B350 99A4 BB02  9779 A5DB 8B09 F0F8 8438
Never take candy from strangers. Especially on the internet.